-- Добавила таблицу с вещественными константами
CREATE TABLE FloatConsts
(
	ConstID	int identity(1,1),
	Description nvarchar(100) NOT NULL,
	Name	nvarchar(50) NOT NULL,
	Value	float NOT NULL,
	PRIMARY KEY (ConstID)
)
GO
-- и заполнение первоначальное
INSERT INTO FloatConsts(Description, Name, Value) VALUES('НДС', 'NDS', '0.18')
INSERT INTO FloatConsts(Description, Name, Value) VALUES('Тариф на Технологическое присоединение, руб./кВт', 'TCTariff', '8764')
GO